body{
margin               :0;
padding              :0;
font-size            :12px;
/* \*/
letter-spacing       :0.1em;
/* */
line-height          :150%;
background           :#090909;
text-align           :center;
}

a:link, a:visited{
color                :#6E493E;
text-decoration      :none;
}
a:link:hover, a:visited:hover{
color                :#AF4F02;
text-decoration      :underline;
}

a img{
border               :none;
}

p{
color                :#ABABAB;
}

#container{
width                :680px;
background           :url("img/container_bg.gif") no-repeat 0 0;
margin               :15px auto;
padding              :1px 0 0 0;
text-align           :left;
}
#left{
float                :left;
width                :91px;
}
#right{
float                :right;
width                :589px;
background           :url("img/right_bg.gif") no-repeat 0 124px;
}
#footer{
background           :url("img/footer_bg.gif") no-repeat left bottom;
margin               :0 0 20px 0;
padding              :0 0 15px 0;
clear                :both;
}



/* logo
-----------------------------------*/
p#logo{
width                :588px;
height               :99px;
background           :url("img/logo.jpg") no-repeat right top;
text-indent          :-9999px;
margin               :0;
padding              :0;
}



/* h1
-----------------------------------*/
h1{
width                :588px;
height               :99px;
background           :url("img/logo.jpg") no-repeat right top;
text-indent          :-9999px;
margin               :0;
padding              :0;
}



/* h2
-----------------------------------*/
#home_textarea h2{
width                :370px;
height               :20px;
background           :url("img/home_h2.gif") no-repeat 0 0;
text-indent          :-9999px;
margin               :0 0 20px 0;
padding              :0;
}



/* h3
-----------------------------------*/
#menu1 h3{
width                :160px;
height               :110px;
text-indent          :-9999px;
margin               :10px 0 7px 24px;
padding              :0;
}
#menu1 h3 a{
width                :160px;
height               :110px;
display              :block;
text-decoration      :none;
margin               :0;
padding              :0;
background           :url("img/menu1_h3.jpg") no-repeat 0 0;
}
#menu1 h3 a:hover{
background           :url("img/menu1_h3_over.jpg") no-repeat 0 0;
}

#menu2 h3{
width                :160px;
height               :110px;
text-indent          :-9999px;
margin               :10px 0 7px 10px;
padding              :0;
}
#menu2 h3 a{
width                :160px;
height               :110px;
display              :block;
text-decoration      :none;
margin               :0;
padding              :0;
background           :url("img/menu2_h3.jpg") no-repeat 0 0;
}
#menu2 h3 a:hover{
background           :url("img/menu2_h3_over.jpg") no-repeat 0 0;
}

#menu3 h3{
width                :160px;
height               :110px;
text-indent          :-9999px;
margin               :10px 0 7px 10px;
padding              :0;
}
#menu3 h3 a{
width                :160px;
height               :110px;
display              :block;
text-decoration      :none;
margin               :0;
padding              :0;
background           :url("img/menu3_h3.jpg") no-repeat 0 0;
}
#menu3 h3 a:hover{
background           :url("img/menu3_h3_over.jpg") no-repeat 0 0;
}

h3#hitokoto_h3{
width                :100px;
height               :46px;
text-indent          :-9999px;
margin               :0 0 7px 14px;
padding              :0;
background           :url("img/hitokoto_h3.gif") no-repeat 0 30px;
clear                :both;
}



/* home_textarea
-----------------------------------*/
#home_textarea{
background           :url("img/home_textarea_bg.jpg") no-repeat right top;
clear                :both;
margin               :0 1px 30px 0;
padding              :20px 0 0 20px;
}
#home_textarea p{
margin               :0 140px 0 2px;
}



/* menu
-----------------------------------*/
#menu1{
float                :left;
width                :204px;
background           :url("img/menu1_bg.gif") no-repeat 0 0;
}
#menu1 p{
margin               :0 20px 0 24px;
font-size            :11px;
line-height          :140%;
color                :#959595;
}

#menu2{
float                :left;
width                :190px;
background           :url("img/menu2_bg.gif") no-repeat 0 0;
}
#menu2 p{
margin               :0 20px 0 10px;
font-size            :11px;
line-height          :140%;
color                :#959595;
}

#menu3{
float                :left;
width                :194px;
background           :url("img/menu2_bg.gif") no-repeat 0 0;
}
#menu3 p{
margin               :0 24px 0 10px;
font-size            :11px;
line-height          :140%;
color                :#959595;
}



/* hitokoto
-----------------------------------*/
#hitokoto{
width                :558px;
border               :1px solid #323232;
background           :url("img/hitokoto_bg.gif") no-repeat left bottom;
margin               :0 0 30px 14px;
padding              :0;
}
#hitokoto_body{
width                :440px;
text-align           :left;
margin               :10px;
color                :#9F9F9F;
background           :#151514;
}
html #hitokoto_body{
scrollbar-face-color       :#1C1C1C;
scrollbar-3dlight-color    :#151515;
scrollbar-highlight-color  :#717171;
scrollbar-arrow-color      :#7F7F1A;
scrollbar-darkshadow-color :#151515;
scrollbar-shadow-color     :#717171;
scrollbar-track-color      :#363636;
}




/* nav
-----------------------------------*/
ul#nav{
height               :25px;
margin               :0;
padding              :0 0 0 14px;
background           :url("img/nav_bg.gif") no-repeat 0 0;
}
ul#nav li{
list-style           :none;
float                :left;
margin               :0;
padding              :0;
text-indent          :-9999px;
}
ul#nav li a:link,
ul#nav li a:visited{
text-decoration      :none;
display              :block;
margin               :0;
padding              :0;
}

/* nav_home */
ul#nav li#nav_home a{
width                 :100px;
height                :25px;
background            :url("img/nav_home.gif") no-repeat left top;
}
ul#nav li#nav_home a#current{
background            :url("img/nav_home_over.gif") no-repeat left top;
}
ul#nav li#nav_home a:hover{
background            :url("img/nav_home_over.gif") no-repeat left top;
}

/* nav1 */
ul#nav li#nav1 a{
width                 :100px;
height                :25px;
background            :url("img/nav1.gif") no-repeat left top;
}
ul#nav li#nav1 a#current{
background            :url("img/nav1_over.gif") no-repeat left top;
}
ul#nav li#nav1 a:hover{
background            :url("img/nav1_over.gif") no-repeat left top;
}

/* nav2 */
ul#nav li#nav2 a{
width                 :155px;
height                :25px;
background            :url("img/nav2.gif") no-repeat left top;
}
ul#nav li#nav2 a#current{
background            :url("img/nav2_over.gif") no-repeat left top;
}
ul#nav li#nav2 a:hover{
background            :url("img/nav2_over.gif") no-repeat left top;
}

/* nav3 */
ul#nav li#nav3 a{
width                 :115px;
height                :25px;
background            :url("img/nav3.gif") no-repeat left top;
}
ul#nav li#nav3 a#current{
background            :url("img/nav3_over.gif") no-repeat left top;
}
ul#nav li#nav3 a:hover{
background            :url("img/nav3_over.gif") no-repeat left top;
}

/* nav4 */
ul#nav li#nav4 a{
width                 :104px;
height                :25px;
background            :url("img/nav4.gif") no-repeat left top;
}
ul#nav li#nav4 a#current{
background            :url("img/nav4_over.gif") no-repeat left top;
}
ul#nav li#nav4 a:hover{
background            :url("img/nav4_over.gif") no-repeat left top;
}



/* movie
-----------------------------------*/
#movie{
background            :url("img/movie_bg.gif") no-repeat right top;
margin                :0;
padding               :0 1px;
}
#movie object{
margin                :0;
padding               :0;
}



/* footer_nav
-----------------------------------*/
#footer_nav{
margin                 :0 10px 0 0;
text-align             :right;
}
#footer_nav ul{
margin                 :0;
padding                :0;
}
#footer_nav ul li{
color                  :#3F3F3F;
font-size              :11px;
margin                 :0 0 0 2px;
padding                :0;
list-style             :none;
display                :inline;
}
#footer_nav ul li a:link, 
#footer_nav ul li a:visited{
padding                :0 3px 0 0;
}



/* copy
-----------------------------------*/
#copy{
text-align             :right;
font-size              :11px;
margin                 :0 10px 0 0;
padding                :0;
color                  :#515151;
}